


import 'app_localizations.dart';

/// The translations for Spanish Castilian (`es`).
class AppLocalizationsEs extends AppLocalizations {
  AppLocalizationsEs([String locale = 'es']) : super(locale);

  @override
  String get appTitle => 'Hello World!';

  @override
  String get loadMore => 'Release to load more';

  @override
  String get err => 'Oops! Something went wrong';

  @override
  String get cancel => 'Cancel';

  @override
  String get oK => 'OK';

  @override
  String get none => '- None';

  @override
  String get dashboard => 'Dashboard';

  @override
  String get password => 'Password';

  @override
  String get discard => 'Discard';

  @override
  String get discardAsk => 'Are you sure?';

  @override
  String get conflictErr => 'Edited by someone';

  @override
  String get modifiedBy => 'modified by %1\$';

  @override
  String get required => 'Required';

  @override
  String get username => 'Username';

  @override
  String get favorites => 'Favorites';

  @override
  String get submitted => '%1\$ submitted';

  @override
  String get saved => 'Changes saved';

  @override
  String get serverAddress => 'Server address';

  @override
  String get serverAddressErr => 'Unreachable address';

  @override
  String get typing => 'Typing';

  @override
  String get typeHere => 'Type here';

  @override
  String get you => 'You';

  @override
  String get itemsAction => '%1\$ items %2\$';

  @override
  String get itemAction => '#%1\$ %2\$';

  @override
  String get amount => 'Amount';

  @override
  String get address => 'Address';

  @override
  String get business => 'Business';

  @override
  String get date => 'Date';

  @override
  String get expenseType => 'Expense type';

  @override
  String get prItemQtyErr => 'Item qty';

  @override
  String get ytd => 'YTD';

  @override
  String get clear => 'Clear';

  @override
  String get subject => 'Subject';

  @override
  String get justification => 'Justification';

  @override
  String get requiredErr => 'Required';

  @override
  String get poInfoErr => 'Error';

  @override
  String get firstTime => 'First Time';

  @override
  String get repeated => 'Repeated';

  @override
  String get partial => 'Partial';

  @override
  String get full => 'Full';

  @override
  String get signed => 'Signed';

  @override
  String get planned => 'Planned';

  @override
  String get approved => 'Approved';

  @override
  String get handled => 'Handled';

  @override
  String get ocs => 'OCS';

  @override
  String get recentProjects => 'Recent projects';

  @override
  String get recentBudgets => 'Recent budgets';

  @override
  String get recentOcs => 'Recent OCS';

  @override
  String get buyer => 'Buyer';

  @override
  String get tryAgain => 'Try Again';

  @override
  String get poDetails => 'PO Details';

  @override
  String get module => 'Module';

  @override
  String get category => 'Category';

  @override
  String get subCategory => 'Sub Category';

  @override
  String get catalogNumber => 'Catalog Nbr';

  @override
  String get budget => 'Budget';

  @override
  String get cdr => 'CDR';

  @override
  String get um => 'Um';

  @override
  String get price => 'Price';

  @override
  String get qty => 'Qty';

  @override
  String get approvedQty => 'Approved/Qty';

  @override
  String get invoiceQty => 'Invoice Qty';

  @override
  String get receiptQty => 'Receipt Qty';

  @override
  String get orderQty => 'Order Qty';

  @override
  String get openQty => 'Open Qty';

  @override
  String get orderDate => 'Order Date';

  @override
  String get invoiceDate => 'Invoice Date';

  @override
  String get receiptDate => 'Receipt Date';

  @override
  String get voucher => 'Voucher';

  @override
  String get supplier => 'Supplier';

  @override
  String get receiver => 'Receiver';

  @override
  String get text => 'Text';

  @override
  String get total => 'Total';

  @override
  String get po => 'PO';

  @override
  String get so => 'SO';

  @override
  String get kpi => 'KPI';

  @override
  String get no => 'No';

  @override
  String get yes => 'Yes';

  @override
  String get isReleasePart => 'Release part';

  @override
  String get purchaseState => 'Purchase State';

  @override
  String get systemSpec => 'System spec.';

  @override
  String get vendor => 'Vendor';

  @override
  String get company => 'Company';

  @override
  String get cdrApproved => 'CDR Approved';

  @override
  String get requestType => 'Request Type';

  @override
  String get level => 'Level';

  @override
  String get manufacturer => 'Manufacturer';

  @override
  String get project => 'Project';

  @override
  String get materialScrap => 'Material Scrap';

  @override
  String get buyType => 'Buy Type';

  @override
  String get low => 'Low';

  @override
  String get medium => 'Medium';

  @override
  String get high => 'High';

  @override
  String get arrivalPayment => 'Arrival Payment';

  @override
  String get manufacturerPart => 'Manufacturer Part';

  @override
  String get deleteAsk => 'Are you sure?';

  @override
  String get ok => 'Ok';

  @override
  String get isUrgent => 'Urgent';

  @override
  String get rate => 'Rate %1\$';

  @override
  String get comments => 'Comments';

  @override
  String get flights => 'Flights';

  @override
  String get totalPerDiem => 'Total Per Diem';

  @override
  String get perDiem => 'Per Diem';

  @override
  String get daily => 'Daily';

  @override
  String get percent => 'Percent';

  @override
  String get percentErr => '100%';

  @override
  String get purposes => 'Purposes';

  @override
  String get purpose => 'Purpose';

  @override
  String get privateDays => 'Private days';

  @override
  String get stayPeriods => 'Stay Periods';

  @override
  String get advancedPayments => 'Advanced Payments';

  @override
  String get isCustomerPaid => 'Customer paid';

  @override
  String get financials => 'Financials';

  @override
  String get isAgentsReservation => 'Agents reservation';

  @override
  String get isOrdered => 'Ordered';

  @override
  String get tax => 'Tax';

  @override
  String get discount => 'Discount';

  @override
  String get chat => 'Chat';

  @override
  String get itinerary => 'Itinerary';

  @override
  String get reservations => 'Reservations';

  @override
  String get requests => 'Requests';

  @override
  String get pickupDrop => 'pick & drop';

  @override
  String get status => 'Status';

  @override
  String get anEstimate => 'Estimate';

  @override
  String get waitingList => 'Waiting list';

  @override
  String get paidBy => 'Paid by';

  @override
  String get employee => 'Employee';

  @override
  String get creditCard => 'Credit card';

  @override
  String get pickupPlace => 'Location';

  @override
  String get dropPlace => 'Location';

  @override
  String get budgetAccount => 'Budget account';

  @override
  String get customer => 'Customer';

  @override
  String get overlappingErr => 'Overlapping %1\$ dates';

  @override
  String get summary => 'Summary';

  @override
  String get startRangeErr => 'Not earlier than %1\$';

  @override
  String get rangeErr => 'Between %1\$ and %2\$';

  @override
  String get hasReservation => 'Has reservation';

  @override
  String get selfPaid => 'Self paid';

  @override
  String get periodTotal => 'Period Total';

  @override
  String get perDay => 'Per day';

  @override
  String get details => 'Details';

  @override
  String get nights => 'Nights';

  @override
  String get checkIn => 'Check in';

  @override
  String get checkOut => 'Check out';

  @override
  String get hotels => 'Hotels';

  @override
  String get next => 'Next';

  @override
  String get back => 'Back';

  @override
  String get done => 'Done';

  @override
  String get trains => 'Trains';

  @override
  String get train => 'Train';

  @override
  String get dates => 'Dates';

  @override
  String get hotel => 'Hotel';

  @override
  String get agency => 'Agency';

  @override
  String get reservation => 'Reservation';

  @override
  String get map => 'Map';

  @override
  String get country => 'Country';

  @override
  String get pickUp => 'Pick up';

  @override
  String get direction => 'Direction';

  @override
  String get roundtrip => 'Return';

  @override
  String get oneWay => 'OneWay';

  @override
  String get carClass => 'Class';

  @override
  String get carRentals => 'Car Rentals';

  @override
  String get expenses => 'Expenses';

  @override
  String get vacations => 'Vacations';

  @override
  String get meetings => 'Meetings';

  @override
  String get profile => 'Profile';

  @override
  String get place => 'Place';

  @override
  String get cash => 'Cash';

  @override
  String get licenseNumber => 'License number';

  @override
  String get agree => 'I agree to company regulations';

  @override
  String get licenseExpires => 'License Expires';

  @override
  String get mobilePhone => 'Mobile phone';

  @override
  String get surname => 'Surname';

  @override
  String get givenName => 'Given name';

  @override
  String get percentage => 'Percentage';

  @override
  String get origin => 'Origin';

  @override
  String get airline => 'Airline';

  @override
  String get arrival => 'Arrival';

  @override
  String get flightNumber => 'Flight number';

  @override
  String get recent => 'Recent';

  @override
  String get departure => 'Departure';

  @override
  String get destination => 'Destination';

  @override
  String get days => 'Days';

  @override
  String get service => 'Service';

  @override
  String get purchase => 'Purchase';

  @override
  String get technicalBreakdown => 'Technical breakdown';

  @override
  String get bdManufacturer => 'BD manufacturer';

  @override
  String get reason => 'Reason';

  @override
  String get billable => 'Billable';

  @override
  String get billableReason => 'Billable reason';

  @override
  String get humanRelated => 'Human related';

  @override
  String get publicCloudServices => 'Public cloud services';

  @override
  String get description => 'Description';

  @override
  String get due => 'Due date';

  @override
  String get crmType => 'CRM type';

  @override
  String get organization => 'Organization';

  @override
  String get purchaseType => 'Type';

  @override
  String get isCapital => 'I wish to purchase a capital item';

  @override
  String get catalogNo => 'Catalog no.';

  @override
  String get unitPrice => 'Unit price';

  @override
  String get shipTo => 'Ship to';

  @override
  String get dateOfPayment => 'Date of payment';

  @override
  String get dateMove => 'Date move for payment';

  @override
  String get km => 'km';

  @override
  String get m => 'm';
}
